.catmenu-submenu
{
	display: none;
	position: absolute;
	z-index: 11;
	width: 994px;
	column-count: 3;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-rule: 1px dashed white;
	padding: 15px;
	break-inside: avoid;
}

.catmenu-toplevel
{
	float: left;
	color: white;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}

.catmenu-toplevel a
{
	text-decoration: none;
	color: white;
}

.catmenu-sub-item
{
	display: block;
}

.catmenu-sub-item.cat-tier-2
{
	font-size: normal;
	margin-left: 10px;
}
.catmenu-sub-item.cat-tier-3
{
	margin-left: 25px;
	font-size: smaller;
}

#tnwcontent table
{
	border-collapse: collapse;
}

#leftsidebar a 
{
	font-size: 14px;
}

#leftsidebar a:hover
{
	text-shadow: -0.03ex 0.03ex 0.2px black;
}

#tnwcontent #bestsellersheader a
{
	color: black;
	text-decoration: none;
}

#tnwcontent #bestsellersheader a:hover
{
	text-shadow: -0.03ex 0.03ex 0.2px black;
	color: black;
}

#tnwcontent .breadcrumb, #tnwcontent .next-previous-product, #pagebottom #block-block-8 p
{
	color: gray;
	font-size: 14px;
}
#tnwcontent .breadcrumb a, #tnwcontent .next-previous-product a, #pagebottom #block-block-8 a
{
	color: black;
	text-decoration: none;
}
#tnwcontent .breadcrumb a:hover, #tnwcontent .next-previous-product a:hover, #pagebottom #block-block-8 a:hover
{
	text-shadow: -0.03ex 0.03ex 0.2px black;
}

#tnwcontent .bestsellerimg
{
	width: 210px;
	height: 158px;
	margin-top: 10px;
	margin-left: 10px;
}

#tnwcontent .bestselleritem
{
	height: 250px;
	width: 230px;
	display: inline-block;
	border: 0.2px solid lightgray;
	float: left;
	margin-left: 12px;
	margin-top: 12px;
}

#productpage #tnwcontent .bestsellerimg
{
	width: 184px;
	height: 138px;
}

#productpage #tnwcontent .bestselleritem
{
	height: 230px;
	width: 205px;
	margin-left: 10px;
	margin-top: 10px;
}

#tnwcontent .bestselleritem a
{
	text-decoration: none;
	color: gray;
}

#tnwcontent .bestselleritem a:hover
{
	color: gray;
	text-shadow: -0.03ex 0.03ex 0.2px grey;
}

#tnwcontent .bestselleritem p
{
	text-align: center;
}

#tnwcontent #bestsellerswrapper
{
	margin-left: 20px;
}

#tnwcontent #PRODS .item .data-10, #tnwcontent #PDETS a
{
	border: 0.2px solid lightgray;
	background-color: white;
}

#tnwcontent #PRODS .item .data-10:hover, #tnwcontent #PDETS a:hover
{
	background-color: #f2f2f2;
}

#tnwcontent #PRODS .item
{
	color: black;
	background-color: white;
	border: 0.2px solid lightgray;
}

#tnwcontent #PRODS .item:hover
{
	background-color: white;
}

#tnwcontent #PRODS .item .prodphoto img
{
	border: 0px;
}

#tnwcontent #PRODS .item .prodphoto img:hover
{
	border: 0px;
}

#productpage #tnwcontent .head0
{
	background-color: white;
	color: black;
}

#tnwcontent #PRODS .item input
{
	border: 0.2px solid lightgray;
}

#tnwcontent .option_buttons a, #tnwcontent .pager a, #tnwcontent .pager .pager-current, #tnwcontent #TRANSMENU a, #productpage .head3 a
{
	color: black;
	border: 0.2px solid lightgray;
	background-color: white;
	font-weight: normal;
}

#tnwcontent .option_buttons a:hover, #tnwcontent .pager a:hover, #tnwcontent #TRANSMENU a:hover, #productpage .head3 a:hover
{
	color: black;
	background-color: #f2f2f2;
}

#tnwcontent #bestsellerswrapper h2
{
	clear: both;
	padding-top: 20px;
}

#socialwrapper #block-block-5
{
	float: right;
	position: relative;
	left: unset;
	padding-top: 2px;
	height: 30px;
	width: 180px;
}

#socialwrapper #block-block-5 p
{
	margin: 0px;
	margin-right: 28px;
	height: 30px;
}

#socialwrapper #block-block-5 a
{
	margin-left: -3px;
	margin-right: -3px;
}

#socialwrapper #block-block-5 img
{
	height: 30px;
	width: 30px;
	vertical-align: middle;
}

#tnwcontent table
{
	border: 0.2px solid lightgray !important;
	background-color: white !important;
}

#tnwcontent th, tr
{
	background-color: white !important;
	border: 0px !important;
	border-right: 1px solid lightgray !important;
}

#tnwcontent td.row0
{
	background-color: #f2f2f2 !important;
	border: 0px !important;
	border-top: 0.2px solid lightgray !important;
}

#tnwcontent td.row1
{
	background-color: white !important;
	border: 0px !important;
	border-top: 0.2px solid lightgray !important;
}

#tnwcontent input
{
	border: 1px solid lightgray !important;
	background-color: white !important;
	color: black !important;
	font-weight: normal !important;
}

#tnwcontent input:hover
{
	background-color: #f2f2f2 !important;
	color: black !important;
}

#tnwcontent p, #tnwcontent p a
{
	color: black;
}
#tnwcontent p a:hover
{
	text-shadow: -0.03ex 0.03ex 0.2px black;
	color: black;
}

div.tabs a, a.extra-content-link
{
	color: black;
	border-color: black;
}


div.tabs a:hover, a.extra-content-link:hover
{
	text-shadow: -0.03ex 0.03ex 0.2px black;
	border-color: black;
	color: black;
}

#loginpage #tnwcontent #block-spnet-3
{
	background-color: white;
	border: 1px solid lightgray;
}

#loginpage #tnwcontent #block-spnet-3 input.login_input
{
	float: right;
	font-family: inherit;
}

#loginpage #tnwcontent #block-spnet-3 .login_button
{
	clear: both;
}

#loginpage #tnwcontent #block-spnet-3 label
{
	color: black;
	clear: both;
	text-align: right;
	float: left;
	line-height: 25px;
	width: 155px;
}

#homepage #tnwcontent #block-block-9
{
	position: relative;
	display: inline-block;
	margin-top: 20px;
	padding-right: 17px;
	padding-left: 17px;
	margin-bottom: -20px;
	width: 950px;
	margin-left: 21px;
}

#tnwcontent #demoitemtable
{
	color: black;
}

#tnwcontent .contactblock
{
	border: 1px solid lightgray;
}

#newspage #tnwcontent .view-content-front-news .view-data-title a
{
	font-size: large;
}

#newspage #tnwcontent .view-content-front-news hr
{
	border: 1px solid black;
}

#fancybox-wrap
{
	top: 120px !important;
}

#tnwcontent .photogallery
{
	margin-top: auto;
}

#tnwcontent .photogallerywrapper
{
	padding: 4px;
	border: 1px solid lightgray;
	width: 687px;
}

#tnwcontent .singlephotowrapper
{
	padding: 4px;
	border: 1px solid lightgray;
}

div.view-product-catalog-list div.catalog
{
	background-image: none;
	border: 1px solid lightgray;
	padding-left: 10px;
	width: 300px;
	height: 108px;
}

div.view-product-catalog-list div.catalogue_thumb
{
	float: left;
	display: inline-block;
	margin-right: 10px;
}

div.view-product-catalog-list div.catalogue_thumb img
{
	height: 95px;
	width: 67px;
}

#tnwcontent .catheader
{
	background-color: lightgray;
}

div.view-product-catalog-list div.catalog:hover
{
	background-color: lightgray;
}

div.view-product-catalog-list .view-data-title
{
	color: gray;
}

#tnwcontent div.description_text
{
	width: 142px;
	height: 142px;
	padding: 4px;
	background-color: white;
	border: 1px solid lightgray;
}

#webform-client-form-22
{
	color: black;
	background-color: white;
	border: 1px solid lightgray;
}

#webform-client-form-22 label
{
	color: black;
}

#webform-client-form-22 .form-textarea, #webform-client-form-22 .form-text, #webform-client-form-22 .form-select
{
	border: 1px solid lightgray;
}

#webform-client-form-22 .form-submit
{
	margin-top: 15px;
}

#webform-client-form-22 .captcha
{
	width: 450px;
	margin-left: 60px;
	border: 1px solid lightgray;
}

#webform-client-form-22 .captcha .form-text
{
	width: 120px;
	margin-right: 0px;
}

#webform-client-form-22 .captcha label
{
	line-height: 23px;
}

#tnwcontent #PRODS .item a
{
	color: black;
	text-decoration: none;
}

#tnwcontent #PRODS .item a:hover
{
	text-shadow: -0.03ex 0.03ex 0.2px black;
}

#newspage #tnwcontent .view-content-front-news li, #tnwcontent .view-content-product-videos li
{
	width: 288px;
}
